.search-page form.views-exposed-form {
  max-width: 70%;
  margin: auto;
  padding-left: 1rem;
}
.search-page form.views-exposed-form .form-type-textfield:first-child {
  width: calc(100% - 1rem);
}

.publications .block-views-exposed-filter-blocksolr-search-content-publications-block .form-group:first-child:before,
.search-page form.views-exposed-form .form-type-textfield:first-child:before {
  display: inline-block;
  content: "";
  background-image: url('data:image/svg+xml,<svg class="bi bi-search" width="1em" height="1em" viewBox="0 0 16 16" fill="%230c6ab3" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M10.442 10.442a1 1 0 011.415 0l3.85 3.85a1 1 0 01-1.414 1.415l-3.85-3.85a1 1 0 010-1.415z" clip-rule="evenodd"/><path fill-rule="evenodd" d="M6.5 12a5.5 5.5 0 100-11 5.5 5.5 0 000 11zM13 6.5a6.5 6.5 0 11-13 0 6.5 6.5 0 0113 0z" clip-rule="evenodd"/></svg>');
  background-repeat: no-repeat;
  -webkit-background-size: 2rem 2rem;
          background-size: 2rem 2rem;
  background-position: 0 0.25rem;
  width: 2.2rem;
  height: 2.4rem;
  position: absolute;
  right: 1.4rem;
  top: 1.2rem;
}

.search-page form.views-exposed-form .form-type-textfield:not(:first-child),
.search-page form.views-exposed-form .form-type-entity-autocomplete:not(:first-child),
.search-page form.views-exposed-form .form-type-select {
  width: calc(50% - 1rem);
  margin-right: 1rem;
}

#views-exposed-form-solr-search-content-global .form-type-select:nth-last-child(-n+3) {
  width: calc(25% - 1rem);
}

.js input.form-autocomplete.ui-autocomplete-loading {
  background-repeat: no-repeat;
  background-position: 95% center;
}

.publications .block-views-exposed-filter-blocksolr-search-content-publications-block .form-actions,
.search-page form.views-exposed-form .form-actions {
  width: 100%;
  text-align: center;
}

.publications .block-views-exposed-filter-blocksolr-search-content-publications-block .form-actions .btn.btn-primary,
.search-page form.views-exposed-form .form-actions .btn.btn-primary {
  width: 40%;
}

#views-exposed-form-solr-search-content-projects,
#views-exposed-form-solr-search-content-global,
#views-exposed-form-solr-search-content-publications {
  margin-bottom: 2rem;
  height: 85px;
  overflow: hidden;
  position: relative;
  transition: height .35s ease;
}

#views-exposed-form-solr-search-content-projects .form-type-textfield:first-child,
#views-exposed-form-solr-search-content-global .form-type-textfield:first-child,
#views-exposed-form-solr-search-content-publications .form-type-textfield:first-child {
  width: calc(100% - 7rem);
}

#views-exposed-form-solr-search-content-projects .toggler:hover,
#views-exposed-form-solr-search-content-global .toggler:hover,
#views-exposed-form-solr-search-content-publications .toggler:hover {
  cursor: pointer;
}
#views-exposed-form-solr-search-content-projects .toggler,
#views-exposed-form-solr-search-content-global .toggler,
#views-exposed-form-solr-search-content-publications .toggler {
  background: url('data:image/svg+xml,<svg fill="%230c6ab3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="%230c6ab3" d="M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z" class=""></path></svg>') no-repeat;
  width: 5.1rem;
  height: 5.1rem;
  display: block;
  position: absolute;
  right: .5rem;
  top: 2rem;
  background-size: 2rem;
  background-position: center;
  border-radius: 50%;
  border: .2rem solid var(--main-blue-color);
  transform: rotate(0);
  transition: transform .35s ease;
}

#views-exposed-form-solr-search-content-projects.visible .toggler,
#views-exposed-form-solr-search-content-global.visible .toggler,
#views-exposed-form-solr-search-content-publications.visible .toggler {
  transform: rotate(180deg);
}
